require 'NPCs/BodyLocations'
local group = BodyLocations.getGroup("Human")

group:getOrCreateLocation("BoilersuitHat")

group:setExclusive("BoilersuitHat", "Boilersuit")
group:setExclusive("BoilersuitHat", "Sweater")
group:setExclusive("BoilersuitHat", "SweaterHat")
group:setExclusive("BoilersuitHat", "Jacket")
group:setExclusive("BoilersuitHat", "Jacket_Down")
group:setExclusive("BoilersuitHat", "JacketSuit")
group:setExclusive("BoilersuitHat", "JacketHat")
group:setExclusive("BoilersuitHat", "Jacket_Bulky")
group:setExclusive("BoilersuitHat", "JacketHat_Bulky")
group:setExclusive("BoilersuitHat", "Dress")
group:setExclusive("BoilersuitHat", "Pants")
group:setExclusive("BoilersuitHat", "Skirt")
group:setExclusive("BoilersuitHat", "BathRobe")
group:setExclusive("BoilersuitHat", "FullSuitHead")
group:setExclusive("BoilersuitHat", "FullTop")
group:setExclusive("BoilersuitHat", "BodyCostume")
group:setExclusive("BoilersuitHat", "FullSuit")
group:setExclusive("BoilersuitHat", "FullTop")
group:setExclusive("BoilersuitHat", "Hat")
group:setExclusive("BoilersuitHat", "FullHat")